STOCK_DND_MULTIPLE


Description:

[ Version ( deprecated_since = "vala-0.12" , deprecated = true , replacement = "Gtk.Stock.DND_MULTIPLE" ) ]
public const unowned string STOCK_DND_MULTIPLE

Warning: STOCK_DND_MULTIPLE is deprecated since "vala-0.12". Use Gtk.Stock.DND_MULTIPLE.

The “Drag-And-Drop multiple” icon.


Namespace: Gtk
Package: gtk+-3.0